Solar-Terrestrial Data

IP address

Android questions

I am currently developing the HamSphere application for Android. I am developing it for the Android 4.0 operating system (Ice Cream Sandwich) , but I realize I must make it backwards compatible with the older Android op systems like Android 2.3 (Gingerbread) that is the op system for the older phones such as the Samsung Galaxy S II (GT-I9100)

The Android phone I am currently using is the brand new SamSung Google Galaxy Nexus. It was released in the USA December 15, 2011. But there is apparently a firmware update for the Galaxy SII around the corner.

So bottom line, I need to set my developing system down to 2.3 before I continue writing code. It is basically the same thing, but HamSphere must be able to run on older devices so…

If you are interested in an Android Phone I can definitely recommend the Galaxy Nexus. It is very slick. Very fast. Screen is fantastic and the Android 4.0 op system feels great. Another detail is that they have removed the physical front button on the phone, so the screen feels bigger vertically. Also it goes hand in hand with Google at all times which makes it a very handy tool.

Kelly